uuid: 0043e0ff-384d-47d9-8aac-8e80145a3045
langcode: es
status: true
dependencies: {  }
machine: develop
description: null
name: Develop
weight: null
url: 'https://distri.ddev.site/'
fg_color: '#ffffff'
bg_color: '#4900f5'
